/* cappuccino   #AD998B

    font-family: 'Nunito Sans', sans-serif;
    font-family: 'Spectral', serif;

*/


body, h1, h2, h3, h4, h5, a, p {

}

p{

   font-family: 'Nunito Sans', sans-serif;

}


h2 {
    font-size: 3.0em!important;
}

#top-bar {
    padding: 5px 0;
}

.logo {
    display: block;
    position: absolute;
    top: 0px;
    left: 50%;
    text-align: center!important;
    z-index: 100;
    margin-left: -200px;
}

.logo img {
    width: 300px;
    height: auto; 
    /*height: auto;
    width: 250px;*/
}

.logo.active {
    display: none!important;
}



.logo-min {
    display: none;
    position: fixed;
    top: 10px;
    left: 50px;
    z-index: 1001;
}

.logo-min img {
   /* width: 300px!important;
    height: auto!important; */
    height: auto;
    width: 180px;
    margin-top: 10px;
}

.logo-min.active {
    display: block!important;
    animation: 5s infinite appariloghino;
}


.logo-mobile {
    display: none!important;
}

@-webkit-keyframes appariloghino {
  0%   { width: 0px!important;}
  100%  { width: 100px!important;}
}
@-moz-keyframes appariloghino {
    0%   { width: 0px!important;}
  100%  { width: 100px!important;}
}
@-o-keyframes appariloghino {
    0%   { width: 0px!important;}
  100%  { width: 100px!important;}
}
@keyframes appariloghino {
    0%   { width: 0px!important;}
  100%  { width: 100px!important;}
}



.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    font-size: 1.0em;
     font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 0.1em;
    padding-left: 10px!important;
    padding-right: 10px!important;
}


.dropdown-menu > li > a, .page-links div a {
    font-family: 'Nunito Sans', sans-serif!important;
    font-size: 1.0em!important;
}



.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a:hover {
    color: #bba99d;
}


.wa_main_bn_wrap figcaption h2 {
    /* text-shadow: 3px 3px 1px #FFFFFF; */
      font-family: 'Nunito Sans', sans-serif;
     font-size: 2.2em;
     text-transform: none!important;
     font-weight: 900!important;
}

.wa_main_bn_wrap figcaption span::before {
    text-transform: none!important;
}

.wa_main_bn_wrap figcaption h2 span {
    font-size: 1.6em!important;
     text-transform: none!important;
    font-weight: 900!important;
    font-style: normal!important;
}


.wa_main_bn_wrap figcaption span {
  /*   text-shadow: 2px 2px 1px #FFFFFF; */
     text-transform: none!important;
     font-style: italic!important;

}

.wa_main_bn_wrap figcaption p {
   /* text-shadow: 2px 2px 1px #FFFFFF;*/
    display: none!important;
}


.white {
    color: #FFFFFF!important;
}


.slider_bg .white {
    /* background-color: #40A438!important; */
    background-color: rgba(64, 164, 56, 0.8);
    padding-top: 10px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-bottom: 7px!important;
}


.sottotitolo {
   font-family: 'Philosopher', sans-serif!important;
}

.dropdown-menu > li > a:hover, .page-links div a:hover {
    color: #bba99d;
}

#home1-main-slider {
    width: 100%;
    height: 100%;
    height: 100vh!important;
    overflow: hidden;
}


.theme-button, .theme-button:hover, .theme-button:visited, .wa-products .wa-products-caption .theme-button:hover {
    text-transform: none!important;
    font-style: italic!important;
}


/*
img.slide1 {
    animation: muovisfondo!importent;
    animation-duration: 5s!important;
} */


.wa_main_bn_wrap figure img {

    animation: muovisfondo 8s infinite;
    height: 100%!important;
}


  .wa_main_bn_wrap figure{

    max-height: 700px!important;
    overflow: hidden!important;
}



.wa_main_bn_wrap figure figcaption {
    /* animation: fermasfondo 8s infinite; */
}



@-webkit-keyframes fermasfondo {
   0%  { top: 50%;}
  50%  { top: 46%;}
  100% { top: 50%;}
}
@-moz-keyframes fermasfondo {
    0%  { top: 50%;}
  50%  { top: 46%;}
  100% { top: 50%;}
}
@-o-keyframes fermasfondo {
   0%  { top: 50%;}
  50%  { top: 46%;}
  100% { top: 50%;}
}
@keyframes fermafondo {
   0%  { top: 50%;}
  50%  { top: 46%;}
  100% { top: 50%;}
}

@-webkit-keyframes muovisfondo {
  0%   { width: 100%; max-width: 100%;}
  50%  { width: 110%; max-width: 110%;}
  100% { width: 100%; max-width: 100%;}
}
@-moz-keyframes muovisfondo {
  0%   { width: 100%; max-width: 100%;}
  50%  { width: 110%; max-width: 110%;}
  100% { width: 100%; max-width: 100%;}
}
@-o-keyframes muovisfondo {
  0%   { width: 100%; max-width: 100%;}
  50%  { width: 110%; max-width: 110%;}
  100% { width: 100%; max-width: 100%;}
}
@keyframes muovisfondo {
  0%   { width: 100%; max-width: 100%;}
  50%  { width: 110%; max-width: 110%;}
  100% { width: 100%; max-width: 100%;}
}


.wa-main-menu {
    margin-top: 80px!important;
}


.wa-main-menu.active {
    margin-top: 0px!important;
    position: fixed;
    top: 0px;
    z-index: 1000!important;
}


/* novita */


#novita h2 {
    font-size: 3.7em!important;
    color: rgb(64,164,56)!important;
}

.novita-img {
    margin-top: 30px!important;
}

.novita-txt .price {
    text-align: left!important;
}

.novita-txt .wa-products-caption h3 {
    text-align: left!important;
    margin-left: 8px!important;
    font-size: 2.0em!important;
    color: rgb(64,164,56)!important;
}

.novita-txt {
    padding-top: 15px!important;
}

.novita-txt p {
   text-align: justify!important;
   margin-bottom: 30px!important;
}


a.novita-icon {
    margin-left: 10px;
    color: rgb(64,164,56)!important;
}

/* Prodotti */

.prodotti h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    margin-bottom: 10px!important;
}

.prodotti h4 {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.5em!important;
}

.wa-collection-caption h2 {
   text-transform: none!important;
    font-size: 1.8em!important;
    text-align: center;
    color: #000000!important;
    letter-spacing: 0em!important;
}



/* offerte */

.block-caption h4 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 1.0em;
}


.offerte h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}

.offerte h4 {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.4em!important;
    margin-bottom: 10px;
}


.offerte p {
    text-align: left;
}


.wa-products-caption h2 {
    color: #AD998B!important;
    text-align: center!important;
    font-size: 1.2em!important;
    margin-top: 10px;
    margin-bottom: 10px!important;
}


.price {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0px!important;
   font-family: 'Nunito Sans', sans-serif;
    font-size: 1.2em;
    color: #AD998B;
}

.price a:hover {
    color: #000000!important;
}


.price del {
    color: #000000;
    font-size: 0.8em;
}

.wa-products-icon {
    margin-top: 15px;
}

.wa-products-caption {
    min-height: 180px!important;
}

.wa-products-caption p {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

a.prodotti-icon {
    margin-left: 10px;
    color: #AD998B;
}



.separatore {
    display: block!important;
    width: 100%!important;
    height: 400px!important;
    position: relative!important;
    background-image: url(../img/bg-showroom.jpg)!important;
    background-repeat: no-repeat!important;
    background-position: center center!important;
    background-size: cover!important;
    background-attachment: fixed!important;
    clear: both!important;
}


/* outlet */


/*
.outlet h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}

.outlet h4 {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.4em!important;
    margin-bottom: 10px;
}


.wa-products-caption h4 {
    color: #AD998B!important;
    text-align: center!important;
    font-size: 1.2em!important;
    margin-top: 10px;
    margin-bottom: 10px!important;
    font-weight: 700;
}


.outlet p {
    text-align: left;
}


.outlet .wa-products-caption {
    min-height: 100px!important;
}  */



.outlet h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}

.outlet h4 {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.4em!important;
    margin-bottom: 10px;
}


.outlet p {
    text-align: left;
}



/* servizi */
.servizi {
    padding-top: 100px;
    display: block;
    width: 100%;
    height: auto;
}


.servizi h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}


.servizi h4 {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.3em!important;
    margin-bottom: 10px;
}


.servizi .text h4 {
    font-size: 1.0em!important;
    color: #AD998B!important;
    text-align: center!important;
}


.wa-box-style2 {
    margin-bottom: 30px;
    background-color: rgba(255,255,255,0.9);
    height: 325px;
    overflow: hidden;
}


.showroom {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #FFFFFF!important;
    overflow: hidden;
}


.showroom h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}


.showroom-slider {
    height: 400px;
}


.showroom-slider div img {
    height: 400px!important;
    width: auto!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}

.slick-list {
    height: 400px!important;
}

.slick-prev, .slick-next {
    z-index: 100000000!important;
    position: relative!important;

}

.slick-dots {
  display: none!important;
}




/* Prodotti */

.azienda {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 50px!important;
    padding-bottom: 50px!important;
}

.azienda h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    margin-bottom: 10px!important;
}

.azienda h4 {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.5em!important;
}

.azienda p {
    font-family: 'Nunito Sans', sans-serif!important;
    text-align: left;
    font-size: 1.1em;
}



.marchi {
    padding-top: 50px;
    padding-bottom: 150px;
}


.marchi h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}


#map {
    display: block!important;
    position: relative!important;
    width: 100%!important;
    height: 500px;
    margin-top: 20px;
}

#map2 img {
    display: block!important;
    position: relative!important;
    width: 100%!important;
    height: auto!important;
}


.dovesiamo {
  margin-top: 50px;
    margin-bottom: 50px;
}


.dovesiamo h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}

.testo-dovesiamo {
    margin-top: 50px;
}


.testo-dovesiamo p, .testo-dovesiamo ul li, .testo-dovesiamo ul li a {
    font-family: 'Nunito Sans', sans-serif!important;
    font-size: 1.2em;
}

.testo-dovesiamo ul li ul li {
    font-size: 0.9em;
}

.testo-dovesiamo ul li a {
    color: #AD998B!important;
    font-size: 0.9em;
}

.testo-dovesiamo ul li a:hover {
    color: #000000!important;
}

#mainfooter p, #mainfooter ul li, #mainfooter ul li a, .widget ul li a {
    font-size: 1.0em;
    font-family: 'Nunito Sans', sans-serif;
     color: #FFFFFF!important;
}

.widget ul li a:hover {
   color: #AD998B!important;
}


.widget p a {
    margin-top: 15px!important;
    font-size: 0.9em;
    font-family: 'Nunito Sans', sans-serif!important;
     color: #FFFFFF!important;
}

.widget p a:hover {
     color: #AD998B!important;
}


.upper-footer {
    padding-top: 50px;
}

.bottom-footer p, .bottom-footer p a {
    font-family: 'Nunito Sans', sans-serif;
}

.bottom-footer p a {
   color: #AD998B!important;
}


.rounded-icon i {
    width: 38px;
    height: 38px;
}

.contact-widget p {
    display: block!important;
    margin-bottom: 15px;
}

.widget p span a {
    padding-top: 10px;
}

.icon-link  {
   margin-bottom: 30px!important;
}

.icon-link a {
    position: relative;
    top:7px!important;
}

/* ******* pagina catalogo ****** */


.catalogo-header {
    display: block;
    position: relative;
    width: 100%;
    max-height: 500px;
    overflow: hidden;
}

.catalogo-header-img {
    display: block;
    width: 100%;
    height: auto;
    margin-top: -10%;
}

.catalogo-header-txt {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 20px;
    padding-top: 50px;
    padding-bottom: 150px;
    background-color: #FFFFFF;
    margin-top: -150px;
}


.container-header {
    position: absolute;
    margin-top: -200px;
}


.container-header h2 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 900!important;
    color: #AD998B!important;
    font-size: 2.8em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}


.container-header p, .container-header ul li, .container-header ul li a {
    font-family: 'Nunito Sans', sans-serif!important;
    font-size: 1.2em;
}


.catalogo-descrizione {
    margin-top: 0px;
    padding-bottom: 100px;
}

.catalogo-descrizione h3 {
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 400!important;
    color: #AD998B!important;
    font-size: 2.0em!important;
    text-align: left!important;
    margin-bottom: 10px!important;
}


.catalogo-descrizione p {
     font-family: 'Nunito Sans', sans-serif!important;
    font-size: 1.2em;
}

.catalogo-descrizione p a {
    font-family: 'Nunito Sans', sans-serif!important;
    color: #AD998B !important
}



.box-marchi {
    margin-left: -15px!important;
}


.titolo-marchi {
    margin-left: -30px!important;
}

.catalogo-descrizione p {
    padding-right: 90px!important;
}

.box-marchi img {
    box-sizing: border-box;
    width: 94%; width: 100%;
    max-height: 50px!important;
    margin-left: 3%;
    padding: 3px;
   /* -webkit-filter: grayscale(100%)!important; /* Safari 6.0 - 9.0 */
    /* filter: grayscale(100%)!important; */
    /* margin-top: 20px; */
   /* border: 1px solid #EFEFEF; */
    /* background-color: #fcfcfc!important;*/
    margin-bottom: 10px!important;
    /* border: 1px solid #fcfcfc!important; */
     -webkit-filter: grayscale(100%)!important; /* Safari 6.0 - 9.0 */
    filter: grayscale(100%)!important;
}

.box-marchi img:hover {
    -webkit-filter: grayscale(0%)!important; /* Safari 6.0 - 9.0 */
    filter: grayscale(0%)!important;
}


.box-marchio {
    display: inline-table!important;
    width: 180px!important;
    height: auto!important;
    float: left!important;
    float: left!important;
    margin-right: 10px;
    margin-bottom: 10px;
}


.catalogo-gallery {
    display: block;
    width: 100%;
    height: auto;
    min-height: 400px;
    background-color: #EAEAEA;
    padding-top: 50px;
    padding-bottom: 50px;
}


.col-gallery {
    display: inline-table;
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}


.col-gallery img {
    width: 100%;
    height: auto;
}


#links {
    display: block!important;
    position: relative!important;
    overflow: visible!important;
    width: 100%!important;
    height: auto!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}

#links .ih-item {
    margin-bottom: 25px;
}


.ih-item.square {
    border: 0px!important;
    height: auto;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}



a.manca {
  color: #CCCCCC!important;
}




@media screen and (max-width: 1500px) {

    .navbar-nav {
        margin-left: 90px!important;
    }

    .logo-min {
        left: 10px;
    }

    .navbar-nav > li > a {
        padding-left: 6px;
        padding-right: 6px;
    }

    .primolink {
        display: none!important;
    }

}


@media screen and (max-width: 1550px) {

  .wa_main_bn_wrap figure{

    max-height: 600px!important;
    overflow: hidden!important;
}


}


@media screen and (max-width: 1200px) {

  .wa_main_bn_wrap figure{

    max-height: 500px!important;
    overflow: hidden!important;
}
}


@media screen and (max-width: 1050px) {

  .wa_main_bn_wrap figure{
    max-height: 400px!important;
    overflow: hidden!important;
}


}
    
    
    
@media screen and (max-width: 768px) {

    
    .wa-main-menu {
        margin-top: 0px!important
    }

    .site_logo {
        display: none!important;
    }

    
    .logo, .logo.active, .logo-min, .logo-min.active {
        display: none!important;
    }
    
    .logo-mobile {
        display: block!important;
    }
    
    .logo-mobile img {
        width: 200px!important;
        margin-top: 10px!important;
    }
    
    .wa_main_bn_wrap figure img {
        height: 400px!important;
        width: auto!important;
    }
    
    
    .wa_main_bn_wrap figcaption h2 {
        font-size: 1.4em!important;
    }
    
    
    .wa_main_bn_wrap, .wa_main_bn_wrap figure {
        height: 450px!important;
        overflow: hidden!important;
    }
    
    .navbar-collapse {
        width: 100vw!important;
        height: 80vh!important;
        overflow-x: hidden!important;
        overflow-y: auto!important;
    }
    
    
    .catalogo-header {
    display: block;
    position: relative;
    width: 100%;
    height: 300px!important;
    max-height: 500px;
    overflow: hidden;
    }
}    
    

/* POP UP */

@media only screen and (max-width: 700px) {

    #popup, .bMulti {
        min-height: 150px;
    }

    #popup img {
        width: 100%;
    }
}


#popup, #popup2, .bMulti {
    background-color: rgba(255,255,255,0.9)!important;
}

.popmessaggio {
    text-align: center!important;
    font-size: 1.5em!important;
    padding-top: 10%!important;
}


#CybotCookiebotDialogBodyContentTitle {
    font-size: 12pt!important;
}

#CybotCookiebotDialog, 
#CybotCookiebotDialog :after, 
#CybotCookiebotDialog :before, 
#CybotCookiebotDialog:after, 
#CybotCookiebotDialog:before, 
#CybotCookiebotDialogBody *, 
#CybotCookiebotDialogDetail * {
    line-height: 14px!important;
    font-size: 13px!important;
}